define({
  "addLayer": "Pievienot slāni",
  "layerName": "Slānis",
  "layerRefresh": "Atjaunot",
  "layerLabel": "Nosaukums",
  "actions": "Darbības",
  "mainPanelTextPlaceholder": "ār.: pēdējā atjaunināšana:",
  "invalidInterval": "Drīkst izmantot tikai pozitīvus veselus skaitļus",
  "uploadImage": "Augšupielādēt attēlu",
  "iconColumnText": "Parādīt",
  "refreshInterval": "Laiks minūtēs",
  "refreshIntervalTitle": "Novērtēts kā laiks minūtēs",
  "mainPanelText": "Galvenā paneļa teksts",
  "mainPanelIcon": "Galvenā paneļa attēls",
  "refreshIntervalInstruction": "Atsvaidzināt slāņus ik pēc:",
  "optionsText": "Iespējas",
  "symbolOptionsText": "Kartes simboloģija",
  "iconOptionsText": "Paneļa simboloģija",
  "sympolPopupTitle": "Parādīt iestatījumus",
  "rdoLayer": "Noklusējuma simbols",
  "rdoCustom": "Izmantot attēlu",
  "chkCluster": "Aktivizēt klasterus",
  "defineClusterSymbol": "Norādīt klastera simbolu",
  "rdoEsri": "Izvēlēties simbolu",
  "rdoLayerIcon": "Izmantot kartes simbolu",
  "rdoCustomIcon": "Izmantot attēlu",
  "editCustomSymbol": "Rediģēt pielāgotu simbolu",
  "editCustomIcon": "Rediģēt pielāgotu ikonu",
  "missingRefreshValue": "Norādiet atjaunošanas intervāla vērtību.",
  "panelIconOption": "Parādīt logotipa attēlu",
  "enableRefresh": "Aktivizēt slāņu atjaunošanu",
  "disableRefresh": "Slāņu atjaunošana tiek atbalstīta tikai elementu kolekcijām.",
  "refreshUnit": "minūtes.",
  "symbolOptions": "Simbols",
  "panelFeatureDisplay": "Panelis",
  "chkGroup": "Grupas elementi",
  "selectField": "Lauks",
  "fieldLabel": "Kartes teksts",
  "addField": "Pievienot lauku",
  "featureOptionsText": "Slāņa opcijas",
  "groupOptionsText": "Grupas opcijas",
  "panelCountOption": "Parādīt elementu skaitu",
  "missingLayerInWebMap": "Nav atrasti darbības slāņi.",
  "displayClusterCnt": "Parādīt elementu skaitu",
  "defineClusterFont": "Norādīt fonta krāsu",
  "max_records": "Sasniegts maksimālais lauka ierobežojums",
  "hidePanel": "Paslēpt paneli",
  "hidePanelHelp": "Galvenā paneļa rādīšanas iespējošana/atspējošana.",
  "continuousRefreshHelp": "Piezīme. Elementu kolekcija tiks pastāvīgi atjaunota.",
  "panelCountOptionHelp": "Elementu skaita rādīšanas iespējošana/atspējošana.",
  "panelIconOptionHelp": "Logotipa rādīšanas galvenajā panelī iespējošana/atspējošana.",
  "rdoGroupByField": "pēc lauka",
  "rdoGroupByRenderer": "pēc renderētāja",
  "expandList": "Izvērst sarakstu startēšanas laikā",
  "expandListHelp": "Aktivizējiet/deaktivizējiet saraksta noklusējuma izvēršanu.",
  "chkFeatureDisplay": "Deaktivizēt elementu sarakstu",
  "showAllFeaturesHelp": "Aktivizējiet/deaktivizējiet visu elementu rādīšanu neatkarīgi no pārklājuma.",
  "showAllFeatures": "Rādīt visus elementus",
  "fieldsWarning": "Uznirstošajā lodziņā nav definēti lauki. Papildiespēja: izmantojiet rediģēšanas darbību, lai definētu paneļa rādīšanas opcijas.",
  "displayClusterLayer": "Saglabāt klastera simbolus pēc logrīka aizvēršanas",
  "invalidSymbolWidthMessage": "Simbolu izvēlē ir kļūda. Pirms lietošanas novērsiet kļūdas."
});